
QGIS Application - Bug report #639

New layer points disappear

2007-03-06 11:34 AM - zak0485-aol-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10698

Description

When I make a new layer shapefile in Qgis its makes the first point on the map but does not make any further points. They show up in my

attribute box but do not show up on the map. I am running it on Windows XP.

History

#1 - 2007-06-11 06:06 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

I tested with 0.8.1rc3 and it works for me. Please reopen if the problem returns.

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
